Subject: [AVT] Minor comment on draft-ietf-avt-rapid-rtp-sync-07.txt

From: Tom Taylor <[email-masked]>
Date: Wed, 23 Dec 2009 00:08:44 -0500

I have  a minor comment on the draft.

Section 3.3, paragraph below the note, contains the following sentence:

"The sender
    reports are also required to receive the upper 8 bit of the Seconds
    of the NTP timestamp format timestamp not included in the Variant
    B/56-bit NTP RTP header extension (although this may generally be
    inferred from context)."

It isn't clear to me what this sentence is saying. Is it saying this?

"If the Variant B/56-bit NTP RTP header extension is used, the sender reports 
MUST include the upper 8 bit of the Seconds of the NTP timestamp format timestamp."

Tom Taylor